2.0.9 Chainlinks problem - 2.0.10 Works OK Puntuado con 5 de 5 estrellas

Firefox 18.0.2
-->FireFTP 2.0.9 gave me 'chain-links'/ symlinks problem
-->FireFTP 2.0.10 - Works OK!Thanks:)

Esta valoración es de una versión anterior del complemento (2.0.10).